/*TARTALOM doboz STILUS*/


.tartalmas 
	{
	padding:0 0 0 200px; 
	margin:0; 
	list-style:none; 
	height:36px; 
	background:transparent;  
	position:relative; z-index:500; 	
	}

.tartalmas li.doboz 
	{
	display:block; 
	float:right;
	}

.tartalmas li a.doboz_hiv 
	{
	display:block; 
	float:right; 
	height:36px; 
	line-height:36px; 
	color:#7C8832; 
	text-decoration:underline; 
	font-size:11px; 
	font-weight:bold; 
	padding:0 0 0 10px; 
	cursor:pointer; 
	width: 95%;

	}

.tartalmas li a.doboz_hiv span 
	{
	float:left; 
	display:block; 
	padding:0 20px 0 10px; 
	height:36px;	}


.tartalmas li a.doboz_hiv:hover 
	{
	color:#993300; 
	line-height:25px;
	}

.tartalmas li a.doboz_hiv:hover span 
	{
	color:#993300; 
	}

.tartalmas li:hover > a.doboz_hiv 
	{
	color:#000; 
	line-height:25px;
	}
.tartalmas li:hover > a.doboz_hiv span 
	{
	color:#993300; 
	}

/*ez az IE megtevesztesehez kell*/

.tartalmas table 
	{
	border-collapse:collapse;
	width:0;
	height:0;
	position:absolute;
	top:0;
	left:0;
	}

/* Link stilus */

/* Lista vagy hover stilusa, bongeszotol fuggoen */

.tartalmas a:hover 
	{
	visibility:visible; 
	position:relative; 
	z-index:200;
	}
.tartalmas li:hover 
	{
	position:relative;
	z-index:200;
	}

/* Ez teszi lathatatlanna a tartalmat, kivul esik a kepernyon. */
.tartalmas ul
	{
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
	}

/*ez a "Tartalom" felirat alatti lista szelessge*/
.tartalmas ul.sub1 
	{
	width:400px;
	}

/*a "Tartalom" maga stilust valt hoverben*/

.tartalmas :hover ul 
	{
	left:0;
	top:35px;
	background: #cacb7f;
	padding:3px;
	border:1px solid #74752B;
	border-width:1px;
	white-space:nowrap;
	height:auto;
	z-index:300;
	}

.tartalmas :hover ul li
	{
	display:block;
	height:20px;
	position:relative;
	font-weight:normal;
	width:auto;
	}
.tartalmas :hover ul li a
	{
	display:block;
	font-size:11px;
	height:20px;
	line-height:20px;
	width:auto;
	padding:0 10px;
	color:#000;
	text-decoration:none;
	}

/*ez mar a lenyilt listan szabalyozza a hover megjelenest*/
.tartalmas :hover ul li a:hover
	{
	background:#74752B;
	color:#fff;
	cursor:crosshair;
	}
